Subject: Last Call: 'Maximum Transmission Unit Signalling Extensions for the Label Distribution Protocol' to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 31 Oct 2003 10:33:14 -0500

The IESG has received a request from the Multiprotocol Label Switching WG to
consider the following document:

- 'Maximum Transmission Unit Signalling Extensions for the Label 
Distribution Protocol '
   <draft-ietf-mpls-ldp-mtu-extensions-02.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2003-11-14.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-mpls-ldp-mtu-extensions-02.txt